• 1
  • 57
  • 58
  • 59
  • 60
  • 61
Por LeeSuu
Novato
#97531
Agradecido con el que creo este tema.

Saludos y éxitos desde Rigba en Chihuahua.

Por Antugna
Novato
#97755
Confirmo que he actualizado a 6.2.3 25426 en un Gen8 con Celeron. Todo fetén y funcionando.

Yo he optado por DS3615xs que es la que marcaba toda la gente con Gen8.

Gracias a tocinillo y a mogoto por sus guías.

Avatar de Usuario
Por acogros
Iniciado
#97774
Hola! yo tengo un Intel J1900 con placa Asrock Q1900 y estoy en la version DSM 6.2.1-23824 Update 4 con modelo DS918+. Hasta cuanto habeis podido actualizar sin problemas? Me sale para actualizar a DSM 6.2.1-25556 Update 2 pero supongo que despues me saldrian mas. He leido por ahi que ahora para poder renovar el certificado de Let´s Encrypt hace falta minimo DSM 6.2.4 Update 2

Saludos!

Por chechill
Novato
#97828
Depende de tu loader. 1.03b p 1.04b puedes actualizar hasta 6.2.3 update último, no se te ocurra actualizar a 6.2.4 porque escoñas el tema

Avatar de Usuario
Por acogros
Iniciado
#97830
Muchas gracias! la verdad que me interesaba poder llegar hasta la 6.2.4 por el tema del certificado para https, así que supongo que me quedare como estoy. A ver si en un futuro no muy lejano se puede actualizar incluso a DSM 7 :-)

Avatar de Usuario
Por Vikingo11
Novato
#97929
Hola a todos.
Veo el hilo un poco parado desde hace meses.
Comentar que acabo de actualizar mi Asrock J4105-ITX de la versión DSM 6.2 a DSM 7 (DSM 7.1.1-42962 que es la ultima versión).
Por si alguien le sirve he utilizado el Loader Tynicore Redpill version 0.9.2.4 con arranque UEFI para el modelo DS918+.
De momento todo funcionando perfectamente.
Ya conocía el sistema 7 porque tengo un Synology 220+ en la oficina y ya le había trasteado.

Un saludo a todos.
apriliars3 le gusta esto

  • 1
  • 57
  • 58
  • 59
  • 60
  • 61